/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0; font-size:12px; line-height:20px; font-family:Arial, Helvetica, sans-serif,"΢���ź�"; }
body{ background-color:#fff; }
input{ border:0px; height:25px; line-height:25px; width:250px; background-color:#c0c0c0; color:#c0c0c0; text-indent:5px;}

.jminput{ border:0px; height:25px; line-height:25px; width:250px; background-color:#c0c0c0; color:#c0c0c0; text-indent:5px;}

select{ color:#c0c0c0;}
img{ border:0px;}
textarea{ background-color:#FFF; border:1px solid #c1c1c1; height:auto;}
a:link {text-decoration: none; color:#333333;}
a:visited {text-decoration: none; color:#333333;}
a:hover {text-decoration: none; color:#0382c4;}
a:active {text-decoration: none; color:#333333;}

.top{ width:100%; height:160px; overflow: hidden; border:0px; border-bottom:5px solid #000; margin:0px; padding:0px; background-color:#01476b;}
.top001{ width:986px; height:110px;  border:0px; margin:0px auto; padding:0px; }
.logo{ position:relative; float:left; width:200px; height:45px;  border:0px; margin:0px; padding:0px; padding-top:50px;}
.icon{ position:relative; float:right; width:300px; height:20px;  border:0px; margin:0px; padding:0px; padding-top:80px;}
.icon a:link {text-decoration: none; color:#fff;}
.icon a:visited {text-decoration: none; color:#fff;}
.icon a:hover {text-decoration: none; color:#0382c4;}
.icon a:active {text-decoration: none; color:#fff;}

.gray{  color:#838383;}
.gray a:link {text-decoration: none; color:#838383;}
.gray a:visited {text-decoration: none; color:#838383;}
.gray a:hover {text-decoration: none; color:#0382c4;}
.gray a:active {text-decoration: none; color:#838383;}


.top002{ width:1000px; height:50px;  border:0px; margin:0px auto; padding:0px; }
.top002 ul{ margin:0px; border:0px; width:1000px; height:50px;line-height:50px; overflow:hidden; text-align:center;}
.top002 ul li{ position:relative; float:left; margin:0px; border:0px; width:100px; height:50px;line-height:50px; overflow:hidden; text-align:center; list-style:none;}
.top002 ul li a:link { display:block; text-decoration: none;color:#000; font-size:15px; text-align:center; }
.top002 ul li a:visited { display:block; text-decoration: none;color:#000; font-size:15px;text-align:center; }
.top002 ul li a:hover { display:block; text-decoration: none;color:#FDCB00; font-size:15px; text-align:center; background-color:#000;}
.top002 ul li a:active { display:block; text-decoration: none;color:#000; font-size:5px; text-align:center; }

.top002 ul li.dangqian a:link { display:block; text-decoration: none;color:#fdcb00; font-size:15px; text-align:center; background-color:#000;}
.top002 ul li.dangqian a:visited { display:block; text-decoration: none;color:#fdcb00; font-size:15px;text-align:center; background-color:#000;}
.top002 ul li.dangqian a:hover { display:block; text-decoration: none;color:#FDCB00; font-size:15px; text-align:center; background-color:#000;}
.top002 ul li.dangqian a:active { display:block; text-decoration: none;color:#fdcb00; font-size:15px; text-align:center; background-color:#000;}

.center001{ position:relative; width:100%; height:670px; border:0px; border-bottom:10px solid #000; margin:0px; padding:0px; background-image:url(../images/centerbg001.jpg); background-position:center; }
.center002{ position:relative; float:left; width:100%; height:880px; border:0px; border-bottom:10px solid #000; margin:0px; padding:0px; background-image:url(../images/centerbg002.jpg); background-position:center; }
.center003{ position:relative; float:left; width:100%; height:930px; border:0px; border-bottom:10px solid #000; margin:0px; padding:0px; background-image:url(../images/centerbg003.jpg); background-position:center; }
.center004{ position:relative; float:left; width:100%; height:860px; border:0px; border-bottom:10px solid #000; margin:0px; padding:0px; background-image:url(../images/centerbg004.jpg); background-position:center; }
.center005{ position:relative; float:left; width:100%; height:870px; border:0px; border-bottom:10px solid #000; margin:0px; padding:0px; background-image:url(../images/centerbg005.jpg); background-position:center; }
.center006{ position:relative; float:left; width:100%; height:1001px; border:0px; border-bottom:10px solid #000; margin:0px; padding:0px; background-image:url(../images/center0051.png); background-position:center; }


/********** slider **********/
.slider { margin:0 auto; padding:0px; height:auto;}

/*simple text*/
.simple { width:996px; margin:10px auto; padding:0;}
.slider div.slice1 { margin:0 auto; width:996px; padding:0px;}
.slider div.slice1 div.slice2 { margin:0 auto; padding:0px; width:996px;}

.slider div.slice1 div.slice2 ul{ margin:0 auto; padding:0px; width:996px; height:auto;}
.slider div.slice1 div.slice2 ul li{ margin:0 auto; padding:0px; width:996px; height:auto; list-style:none;}
.slider div.slice1 div.slice2 ul li a img{ margin:0; padding:0px; width:996px; height:auto; border:0px;}


.arrowleft{ position:absolute;left:50px; top:350px; width:41px; height:76px; }
.arrowleft a img{ width:41px; height:76px; display:block;}
.arrowright{ position:absolute; right:50px; top:350px; width:41px; height:76px; }
.arrowright a img{ width:41px; height:76px; display:block;}
.photo{ width:96px; margin:0px auto; padding:0;}
.photo a img{ width:960px; height:auto; margin:0px; padding:0;}

.center002text{ position:relative; width:996px; height:80px;  border:0px; margin:0px auto; padding:0px; padding-top:80px; font-family:"΢���ź�"; font-size:100px; text-align:center;}
.center002photo{ position:relative; width:996px; height:500px; border:0px; margin:0px auto; padding:0px;}
.center002photo a img{width:996px; height:500px; border:0px; }

.center002brand{ position:relative; width:996px; height:90px;  border:0px; margin:10px auto; padding:0px;}
.center002brand ul{ width:996px; height:90px;  border:0px; margin:0px; padding:0px;}
.center002brand ul li{ position:relative; float:left; width:240px; height:90px;  border:0px; margin:0px; padding:0px; padding-left:8px; border-left:1px solid #c0c0c0; list-style:none;}
.center002brand001{ position:relative; width:100%; height:30px; border:0px; margin:0px; padding:0px;font-family:"΢���ź�"; font-size:20px; }
.center002brand002{ position:relative; width:100%; height:30px; border:0px; margin:0px; padding:0px;font-family:"΢���ź�"; font-size:10px; }
.center002brand003{ position:relative; width:100%; height:30px; border:0px; margin:0px; padding:0px;}
.center002brand003 img{ width:30px; height:20px; border:0px; margin:0px; padding:0px;}

.center003text{ position:relative; width:996px; height:80px;  border:0px; margin:0px auto; padding:0px; padding-top:100px; font-family:"΢���ź�"; font-size:100px; text-align:center; color:#FFFFFF;}
.center003photo{ position:relative; width:990px; height:auto; border:0px; margin:0px auto; padding:0px;}
.center003photo ul{ width:990px; height:auto; border:0px; margin:0px; padding:0px;}
.center003photo ul li{ position:relative; float:left; width:320px; height:320px;  border:0px; margin:5px;_margin:3px;padding:0px; list-style:none;}
.center003photo ul li a img{ width:320px; height:320px; border:0px; padding:0px; margin:0px ;}

.center004text{ position:relative; width:996px; height:80px;  border:0px; margin:0px auto; padding:0px; padding-top:80px; font-family:"΢���ź�"; font-size:40px; text-align:center;}


.center004menu{position:relative;  width:600px; height:50px;  border:0px; margin:0px auto; margin-bottom:40px; padding:0px; }
.center004menu ul{ margin:0px; border:0px; width:600px; height:50px;line-height:50px; text-align:center;}
.center004menu ul li{ position:relative; float:left; margin:0px; border:0px; width:150px; height:50px;line-height:50px; overflow:hidden; text-align:center; list-style:none;}
.center004menu ul li a:link { display:block; text-decoration: none;color:#000; font-size:18px; text-align:center; }
.center004menu ul li a:visited { display:block; text-decoration: none;color:#000; font-size:14px;text-align:center; }
.center004menu ul li a:hover { display:block; text-decoration: none;color:#0382c4; font-size:18px; text-align:center;}
.center004menu ul li a:active { display:block; text-decoration: none;color:#000; font-size:14px; text-align:center; }

.center004menu ul li.dq{ position:relative; float:left; margin:0px; border:0px; width:150px; height:50px;line-height:50px; overflow:hidden; text-align:center; list-style:none;border-bottom:1px solid #000;}
.center004menu ul li.dq a:link { display:block; text-decoration: none; font-size:18px; text-align:center; border-bottom:1px solid #000;}
.center004menu ul li.dq a:visited { display:block; text-decoration: none;color:#000; font-size:14px;text-align:center; border-bottom:1px solid #000;}
.center004menu ul li.dq a:hover { display:block; text-decoration: none;color:#0382c4; font-size:14px; text-align:center; border-bottom:1px solid #000;}
.center004menu ul li.dq a:active { display:block; text-decoration: none;color:#000; font-size:14px; text-align:center; border-bottom:1px solid #000;}

.center004content{ position:relative; width:996px; height:auto; border:0px; margin:0px auto; padding:0px; }
.center004content001{ position:relative; float:left; width:510px; height:390px; border:0px; margin:0px;  padding:0px; }
.center004content001 a img{ width:510px; height:390px; border:0px; margin:0px; padding:0px; }

.center004content002{ position:relative; float:left; width:234px; height:388px;border:1px solid #c0c0c0; margin:0px 10px ; _margin:0px ; padding:0px; }
.center004content002title{ position:relative; float:left; width:210px; height:40px; line-height:40px; border:0px; margin:10px 12px 0px 12px; padding:0px; font-family:"΢���ź�"; font-size:20px; }
.center004content002text{ position:relative; float:left; width:210px; height:320px; overflow:hidden;  border:0px; margin:0px 12px ;  _margin:0px 6px ;padding:0px; line-height:23px; text-indent:24px;}

.center004content003{ position:relative; float:right; width:230px; height:auto; border:0px; margin:0px; padding:0px;}
.center004content003 ul{ width:230px; height:auto; border:0px; margin:0px; padding:0px;}
.center004content003 ul li{ position:relative; float:left; width:230px; height:190px;  border:0px; margin:0px; margin-bottom:10px; padding:0px; list-style:none;}
.center004content003 ul li a img{ width:230px; height:190px; border:0px; padding:0px; margin:0px ;}

.center005text{ position:relative; width:996px; height:60px; line-height:80px;  border:0px; margin:0px auto; padding:0px; padding-top:100px; font-family:Simplex; font-size:65px; text-align:left; color:#FFFFFF;}
.center005photo{ position:relative; width:996px; height:auto; border:0px; margin:50px auto 0px auto; padding:0px;}
.center005photo ul{ width:996px; height:auto; border:0px; margin:0px; padding:0px;}
.center005photo ul li{ position:relative; float:left; width:245px; height:60px;  border:0px; margin:2px; _margin:1px;  padding:0px; list-style:none;}
.center005photo ul li a img{ width:245px; height:60px; border:0px; padding:0px; margin:0px ;}

.end001{ position:relative; float:left; width:100%; height:110px; border:0px; margin:0px; padding:0px; background-color:#001b2a; }

.end002{ position:relative; float:left; width:100%; height:360px; border:0px; margin:0px; padding:0px; background-color:#01476b; }
.end002 ul{ margin:50px auto 0px auto; border:0px; width:996px; height:auto;; }
.end002 ul li{ position:relative; float:left; margin:0px; border:0px; width:166px; height:40px;line-height:40px; overflow:hidden; text-align:left; list-style:none;}
.end002 ul li a:link { display:block; text-decoration: none;color:#fff; font-size:14px; }
.end002 ul li a:visited { display:block; text-decoration: none;color:#fff; font-size:14px; }
.end002 ul li a:hover { display:block; text-decoration: none;color:#0382c4; font-size:14px;}
.end002 ul li a:active { display:block; text-decoration: none;color:#fff; font-size:14px; }
.end002back{ position:relative; float:left;width:100%; height:72px; border:0px; margin:0px; padding:0px; background-color:#01476b; text-align:right;}
.end002back a img{ width:42; height:72px; border:0px; margin:0px; padding:0px; }

.end003{ position:relative; float:left; width:100%; height:95px; border:0px; border-bottom:1px solid #9eb8c6; border-top:1px solid #9eb8c6; margin:0px; padding:0px; background-color:#0062a5; }
.end004{ position:relative; float:left; width:100%; height:70px; line-height:70px; border:0px; margin:0px; padding:0px; background-color:#0062a5;font-family:"΢���ź�"; font-size:20px; color:#FFFFFF; text-align:center;}
.end005{ position:relative; float:left; width:100%; height:55px; border:0px; margin:0px; padding:0px; background-color:#001b2a;}
.link{ position:relative; width:996px; height:55px; line-height:55px; border:0px; margin:0px auto; padding:0px;font-family:"΢���ź�"; font-size:20px; color:#FFFFFF; text-align:center; background-image:url(../images/link.jpg); background-position:left; background-repeat:no-repeat;}


.cp001{ position:relative; width:100%; height:820px; border:0px; border-top:30px #000 solid; margin:0px; margin-top:30px; padding:0px; background-image:url(../images/cpbg.jpg); background-repeat:repeat-x; background-color:#FFFFFF; }
/* zoombox */
.zoombox {
	width:1000px;
	margin:0px auto 0 auto;
}
.zoompic {
	border:0px ;
	width:800px;
	height:625px;
	margin:0px auto;
}
.sliderbox {
	width:100%;
	background-color:#242424;
	height:162px;
	padding-top:20px;
	overflow:hidden;
	margin:6px 0 0 0;
}

.sliderbox .arrow-btn {
	width:38px;
	height:76px;
	background:url(../images/arrow-btn.png) no-repeat;
	cursor:pointer;
}
.sliderbox #btn-left {
	float:left;
	background-position:0 0;
}
.sliderbox #btn-left.dasabled {
	background-position:0 -76px;
}
.sliderbox #btn-right {
	float:right;
	background-position:-38px 0;
}
.sliderbox #btn-right.dasabled {
	background-position:-38px -76px;
}
.sliderbox .slider {
	float:left;
	height:132px;
	width:916px;
	position:relative;
	overflow:hidden;
	margin:0 0 0 3px;
	display:inline;
}

.sliderbox2 {
	width:100%;
	background-color:#ffffff;
	height:100px;
	padding-top:3px;
	overflow:hidden;
	margin:0 0 0 0;
}

.sliderbox2 .arrow-btn {
	width:38px;
	height:76px;
	background:url(../images/arrow-btn.png) no-repeat;
	cursor:pointer;
}
.sliderbox2 #btn-left {
	float:left;
	background-position:0 0;
}
.sliderbox2 #btn-left.dasabled {
	background-position:0 -76px;
}
.sliderbox2 #btn-right {
	float:right;
	background-position:-38px 0;
}
.sliderbox2 #btn-right.dasabled {
	background-position:-38px -76px;
}
.sliderbox2 .slider {
	float:left;
	height:132px;
	width:916px;
	position:relative;
	overflow:hidden;
	margin:0 0 0 3px;
	display:inline;
}

.sliderbox .slider ul {
	position:absolute;
	left:0;
	width:916px;;
	overflow:hidden;
	padding:0px 5px;
}
.sliderbox .slider li {
	float:left;
	width:130px;
	height:130px;
	text-align:center;
 list-style:none;
 margin: 0px 10px;
}
.sliderbox .slider li img {
	border:solid 1px #dfdfdf;
	width:130px; height:130px;
}
.sliderbox .slider li.current img {
	
}

.cp002{ position:relative; float:left; width:100%; height:400px; border:0px; margin:0px; padding:0px; border-bottom:10px solid #d3d3d3; }
.cp002area{ position:relative; width:996px; height:400px;  border:0px; margin:0px auto; padding:0px;}
.cp002left{ position:relative; float:left; width:490px; height:400px;  border:0px; margin:0px; padding:0px; }
.cp002left a img{ width:490px; height:400px;  border:0px;}
.cp002right{ position:relative; float:right; width:490px; height:380px;  border:0px; margin:10px 0px; padding:0px; background-color:#f3f3f3;}
.cp002right ul{ width:450px; height:380px; overflow:hidden; border:0px; margin:20px; padding:0px;}
.cp002right ul li{ position:relative; float:left; width:450px; height:25px; line-height:25px; font-size:14px; border:0px; margin:0px; padding:0px; list-style:none;}
.cp002right ul li.dq{ font-weight:bold; margin-top:5px;}

.cp003{ position:relative; float:left; width:100%; height:auto; overflow:auto; border:0px; margin:0px; padding:0px; border-bottom:10px solid #d3d3d3; padding-top:40px; }
.cp003text001{ position:relative; width:100%; height:60px; line-height:60px; border:0px; margin:0px; padding:0px;font-family:"΢���ź�"; font-size:40px; text-align:center; }
.cp003text002{ position:relative; width:100%; height:20px; line-height:20px; border:0px; margin:0px; padding:0px;font-family:"΢���ź�"; font-size:16px; text-align:center; }
.cp003text003{ position:relative; width:100%; height:20px; line-height:20px; border:0px; margin:0px; padding:0px;font-family:"΢���ź�"; font-size:20px; text-align:center; }
.cp003photo{ position:relative; width:996px; height:500px;  border:0px; margin:20px auto 0px auto; padding:0px; text-align:center;}
.cp003photo a img{ width:996px; height:500px; border:0px; padding:0px;}
.cp003tv{ position:relative; width:996px; height:570px;  border:0px; margin:20px auto 0px auto; padding:0px; text-align:center;}
.cp003tv a img{ width:996px; height:570px; border:0px; padding:0px;}

.cp004{ position:relative; float:left; width:100%; height:auto; overflow:auto; border:0px; margin:0px; padding:0px; border-bottom:10px solid #d3d3d3; }
.cp004photo{ position:relative; width:996px; height:500px;  border:0px; margin:20px auto; padding:0px; text-align:center;}
.cp004photo a img{ width:996px; height:500px; border:0px; padding:0px;}


.lx001{ position:relative; width:100%; height:935px; border:0px; border-bottom:10px solid #000; margin:0px; padding:0px; background-image:url(../images/lxbg001.jpg); background-position:center; }
.lxarea{ position:relative; width:996px; height:935px;  border:0px; margin:0px auto; padding:0px;}
.xinxi{ position:relative; float:right; width:260px; height:760px; border:0px; margin:0px; margin-top:135px; padding:20px; background-color:#0a416c;filter:Alpha(opacity=70);-moz-opacity: 0.7; opacity: 0.7; color:#cccccc;}
.xinxi001{ position:relative; width:100%; height:20px; line-height:20px; border:0px; margin:0px; padding:0px; font-size:12px; }
.xinxi002{ position:relative; width:100%; height:20px; line-height:20px; border:0px; margin:0px; margin-bottom:40px; padding:0px;font-family:"Arial"; font-size:18px;  }

.lx002{ position:relative; float:left; width:100%; height:450px; border:0px; border-bottom:10px solid #000; margin:0px; padding:0px; background-image:url(../images/lxbg002.jpg); background-position:center; }
.xinxi003{ position:relative; width:150px; height:30px; line-height:30px; border:0px; margin:50px auto; padding:0px; font-family:"Arial"; font-size:18px; background-color:#012949; text-align:center;}
.xinxi004{ position:relative; width:100%; height:50px; line-height:50px; border:0px; border-bottom:1px solid #eaeaea; border-top:1px solid #eaeaea; margin:50px auto; padding:0px; font-size:14px; text-align:left; background-image:url(../images/arrow.gif); background-repeat:no-repeat; background-position:150px 20px;}


.xzphoto{ position:relative; width:996px; height:300px;  border:0px; margin:70px auto 10px auto; padding:0px; text-align:center;}
.xzphoto a img{ width:720px; height:300px; border:0px; padding:0px;}
.xzicon{ position:relative; width:800px; height:250px;  border:0px; margin:10px auto; padding:0px;}
.xzicon ul{ width:840px; height:250px;  border:0px; margin:0px; padding:0px;}
.xzicon ul li{ position:relative; float:left; width:160px; height:250px;  border:0px; margin:0px 55px; _margin:0px 50px;  padding:0px; list-style:none;}
.xzicon001{  position:relative; float:left; width:160px; height:160px; border:0px; margin:10px 0px; padding:0px; text-align:center;}
.xzicon001 a img{  width:160px; height:160px; border:0px; margin:0px; padding:0px;}
.xzicon002{ position:relative; float:left;  width:160px; height:30px; line-height:30px; border:0px; padding:0px; text-align:center; font-size:14px;}
.xzicon003{ position:relative; float:left;  width:160px; height:40px; line-height:40px; margin:10px 0px; border:0px; padding:0px; background-color:#01476b; text-align:center; font-size:14px; font-weight:bold; color:#FFFFFF;}



.zxarea{ position:relative; width:996px; height:auto;  border:0px; margin:0px auto; padding:0px;}

.zxtext001{ position:relative; width:100%; height:60px; line-height:60px; border:0px; margin:20px 0px; padding:0px;font-family:"΢���ź�"; font-size:28px; text-align:center; }
.zxtext001 span{ position:relative; float:right; width:100px; height:60px; line-height:60px; border:0px; margin:0px; padding:0px;font-family:"Arial"; font-size:12px; text-align:center; color:#08425e;}

.zxtext002{ position:relative; width:100%; height:40px; overflow:hidden; line-height:20px; border:0px; margin:0px; padding:0px;font-family:"΢���ź�"; font-size:14px; text-align:center; }
.zxphoto{ position:relative; width:996px; height:400px;  border:0px; margin:40px auto; padding:0px; text-align:center;}
.zxphoto a img{ width:996px; height:400px; border:0px; padding:0px;}


/* zxzoombox */
.zxzoombox {
	width:1000px;
	margin:0px auto 0 auto;
}
.zxzoompic {
	border:0px ;
	width:800px;
	height:625px;
	margin:0px auto;
}
.zxsliderbox {
	width:100%;
	height:160px;
	padding-top:20px;
	overflow:hidden;
	margin:6px 0 0 0;
}
.zxsliderbox .zxarrow-btn {
	width:35px;
	height:81px;
	background:url(../images/zxarrow001.jpg) no-repeat;
	cursor:pointer;
}
.zxsliderbox #zxbtn-left {
	float:left;
	background-position:0 0;
}
.zxsliderbox #zxbtn-left.zxdasabled {
	background-position:0 -76px;
}
.zxsliderbox #zxbtn-right {
	float:right;
	width:35px;
	height:81px;
	background:url(../images/zxarrow002.jpg) no-repeat;
}
.zxsliderbox #zxbtn-right.zxdasabled {
	background-position:-35px -81px;
}
.zxsliderbox .zxslider {
	float:left;
	height:160px;
	width:916px;
	position:relative;
	overflow:hidden;
	margin:0 0 0 5px;
	display:inline;
}
.zxsliderbox .zxslider ul {
	position:absolute;
	left:0;
	width:916px;;
	overflow:hidden;
}
.zxsliderbox .zxslider li {
	float:left;
	width:160px;
	height:160px;
	text-align:center;
 list-style:none;
 margin:0px 11px;
}
.zxsliderbox .zxslider li img {
	border: 0px ;
	width:160px; height:160px;
}
.zxsliderbox .zxslider li.zxcurrent img {
	
}

.zxtext003{ position:relative; width:100%; height:auto; overflow:auto;border:0px; margin:0px; }
.zxtext003 p{ line-height:20px;font-family:"΢���ź�"; font-size:14px; text-align:left; margin:10px 0px;}

.zxmore{ position:relative; width:996px; height:30px;  border:0px; margin:10px auto; padding:0px; text-align:left;}
.zxmore a img{ width:130px; height:30px; border:0px; padding:0px;}

.zxinfo{ position:relative; width:100%; height:200px; border:0px; margin:15px 0px; padding:0px; }
.zxinfo001{ position:relative; float:left; width:450px; height:160px; border:0px; margin:0px; padding:20px; background-color:#f6f6f6;}
.zxinfo002{ position:relative; float:right; width:450px; height:160px; border:0px; margin:0px; padding:20px; background-color:#f6f6f6;}
.zxinfophoto{ position:relative; float:left;  width:160px; height:160px;  border:0px; margin:0px; padding:0px;}
.zxinfophoto a img{ width:160px; height:160px; border:0px; padding:0px;}
.zxinfotext{ position:relative; float:right; width:260px; height:140px; border:0px; margin:0px; padding:0px; }
.zxinfotext001{ width:260; height:140px; line-height:30px; border:0px; margin:0px; padding:0px;font-family:"΢���ź�"; font-size:18px; }
.zxinfotext002{ width:260; height:20px; line-height:20px; border:0px; margin:0px; padding:0px;font-family:"΢���ź�"; font-size:14px; }
.zxinfotext002 span{ position:relative; float:right; width:60px; height:20px; line-height:20px; border:0px; margin:0px; padding:0px; font-size:14px;color:#ae0303;}
.zxinfotext002 span a:link { display:block; text-decoration: none;color:#ae0303; font-size:14px; }
.zxinfotext002 span a:visited { display:block; text-decoration: none;color:#ae0303; font-size:14px; }
.zxinfotext002 span a:hover { display:block; text-decoration: none;color:#0382c4; font-size:14px;}
.zxinfotext002 span a:active { display:block; text-decoration: none;color:#ae0303; font-size:14px; }


.wl001{ position:relative; float:left; width:100%; height:500px; border:0px; border-bottom:10px solid #000; margin:0px; padding:0px; padding-top:210px; background-image:url(../images/wlbg001.jpg); background-position:center; }

.wlinfo{ position:relative; width:996px; height:250px; border:0px; margin:0px auto; padding:0px; }
.wlinfo001{ position:relative; float:left; width:490px; height:240px; border:0px; margin:0px; padding:0px; background-color:#f6f6f6;}
.wlinfo002{ position:relative; float:right; width:490px; height:240px; border:0px; margin:0px; padding:0px; background-color:#f6f6f6;}
.wlinfophoto{ position:relative; float:left;  width:240px; height:240px;  border:0px; margin:0px; padding:0px;}
.wlinfophoto a img{ width:240px; height:240px; border:0px; padding:0px;}
.wlinfotext{ position:relative; float:right; width:230px; height:140px; border:0px; margin:0px; padding:0px; }
.wlinfotext001{ width:230px; height:30px; line-height:30px; border:0px; margin:10px 0px; padding:0px;font-family:"΢���ź�"; font-size:18px; }
.wlinfotext002{ width:230px; height:150px; line-height:15px; border:0px; margin:0px; padding:0px }
.wlinfotext002 td{ line-height:15px;font-family:"Arial"; font-size:10px; }

.wlinfotext003{ width:230; height:30px; line-height:30px; border:0px; margin:5px 0px; padding:0px;font-family:"Arial"; font-size:14px; background-image:url(../images/wlicon.jpg); background-repeat:no-repeat; background-position:0px 3px; text-indent:30px;}

.wl002{ position:relative; float:left; width:100%; height:850px; overflow:hidden; border:0px; margin:0px; padding:0px; background-image:url(../images/wlbg002.jpg); background-position:center; }
.wlarrow{ position:relative; width:996px; height:80px;  border:0px; margin: 20px auto; padding:0px; text-align:center;}
.wlarrow a img{ width:64px; height:64px; border:0px; padding:0px;}
.wlchazhao{ position:relative; width:916px; height:400px; border:0px; margin:0px auto; padding:80px 40px; background-color:#000000;}
.wlmap{ position:relative; float:left; width:600px; height:400px;  border:0px; margin:0px; padding:0px;}
.wlmap a img{ width:600px; height:400px; border:0px; padding:0px;}
.wlright{ position:relative; float:right; width:280px; height:400px; border:0px; margin:0px; padding:0px;}
.wlright001{ position:relative; float:left; width:280px; height:50px; line-height:50px; border:0px; margin:0px; margin-bottom:40px; padding:0px;font-family:"΢���ź�"; font-size:20px; border-bottom:1px solid #757575; color:#757575;}
.wlright002{ position:relative; float:left;  width:280px; height:100px; line-height:15px; border:0px; margin:0px; padding:0px }
.wlright002 td{ line-height:15px; font-size:14px; color:#757575;}
.wlright003{ position:relative; float:left;width:280px; height:60px; line-height:60px; border:0px; margin:5px; padding:0px; font-size:14px; text-align:center; }
.wlrightanniu{ position:relative; float:right;width:60px; height:60px; line-height:60px; border:0px; padding:0px; font-size:14px; background-color:#666666; text-align:center; display:block;}
.wlrightanniu a{ width:60px; height:60px; line-height:60px; border:0px; margin:0px; padding:0px; font-size:14px; background-color:#666666;display:block; color:#FFFFFF;}

.jm001{ position:relative; width:100%; height:700px; border:0px; border-bottom:10px solid #000; margin:0px; padding:0px; padding-top:120px; background-image:url(../images/jmbg001.jpg); background-position:center; }
.jmarea{ position:relative; width:996px; height:620px;  border:0px; margin:0px auto; padding:0px;}
.jminfo001{ position:relative; width:100%; height:80px; overflow:hidden; line-height:80px; border:0px; margin:0px; padding:0px;font-family:"΢���ź�"; font-size:40px; text-align:center; background-color:#fff;}
.jminfo002{ position:relative; width:100%; height:40px; overflow:hidden; line-height:40px; border:0px; margin:0px; padding:0px;font-family:"΢���ź�"; font-size:16px; text-align:center; background-color:#fff;}
.jminfo003{ position:relative; float:left; width:836px; height:220px; border:0px; margin:0px; padding:200px 80px 40px 80px; background-color:#0a416c;filter:Alpha(opacity=70);-moz-opacity: 0.7; opacity: 0.7; color:#cccccc;}

.jmicon{ position:relative; float:left; width:836px; height:70px;  border:0px; margin:0px; margin-bottom:20px; padding:0px;}
.jmicon img{ width:400px; height:68px; border:0px; padding:0px;}
.jmtext{ position:relative; float:left; width:836px; height:auto; border:0px; margin:0px; padding:0px;}
.jmtext p{ position:relative; float:left; width:836px; height:auto; border:0px; margin:0px; padding:0px; line-height:25px;}

.jm002{ position:relative; float:left;  width:100%; height:360px; border:0px; margin:0px; padding:0px; padding-top:100px; background-image:url(../images/jmbg002.jpg); background-position: center 20px; background-repeat:no-repeat;}
.jm002area{ position:relative; width:996px; height:320px;  border:0px; margin:0px auto; padding:0px;}
.jm002left{ position:relative; float:left; width:430px; height:320px; border:0px; margin:0px; padding:0px; }
.jm002left a img{ width:430px; height:320px; border:0px;}
.jm002center{ position:relative; float:left; width:226px; height:320px; border:0px; margin:0px 20px; padding:0px; }
.jm002center001{ position:relative; float:left; width:226px; height:40px; border:0px; margin: 0px 0px 10px 0px; padding:0px; }
.jm002center002{ position:relative; float:left; width:226px; height:250px; border:0px; margin:0px; padding:0px; line-height:15px;}
.jm002right a img{ width:300px; height:320px; border:0px;}
.jm002right{ position:relative; float:right; width:300px; height:320px; border:0px; margin:0px; padding:0px; }
.jm002right a img{ width:300px; height:320px; border:0px;}

.jm003{ position:relative; float:left;  width:100%; height:840px; border:0px; margin:0px; padding:0px; background-image:url(../images/jmbg003.jpg); background-position: center 20px; background-repeat:no-repeat;}
.jm004{ position:relative; float:left; width:100%; height:auto; border:0px; margin:40px 0px; padding:0px; }
.jm004area{ position:relative; width:996px; height:auto;  border:0px; margin:0px auto; padding:0px;}
.jm004left{ position:relative; float:left; width:560px; height:auto; border:0px; margin:0px; padding:0px; background-image:url(../images/jm004left.jpg); background-repeat:no-repeat;}
.jm004lefttext{ position:relative; width:560px; height:60px; line-height:30px; border:0px; margin:0px; margin-top:80px; padding:0px;font-family:"΢���ź�"; font-size:16px; }
.jm004lefttable{ position:relative; width:520px; height:auto; border:0px; margin:0px; padding:20px; background-color:#4f4f4f; color:#efefef;}
.jminput{ border:0px; height:25px; line-height:25px; width:180px; background-color:#c0c0c0; color:#505050; text-indent:5px;}
.jm004tijiao{ position:relative; width:560px; height:auto;border:0px; margin:0px; padding:0px; text-align:center; }
.jmanniu{ position:relative; width:100px; height:40px; line-height:40px; border:0px; margin:10px auto; padding:0px; font-size:14px; background-color:#666666; text-align:center; display:block;}
.jmanniu a{ width:100px; height:40px; line-height:40px; border:0px; margin:0px; padding:0px; font-size:14px; background-color:#666666;display:block; color:#FFFFFF;}

.jm004right{ position:relative; float:right; width:416px; height:auto; border:0px; margin:0px; padding:0px;}
.jm004right001{ position:relative; width:416px; height:180px; border:0px; margin:0px; padding:0px;}
.jm004right001 a img{width:160px; height:160px; border:0px; }

.jm004right002{ position:relative; float:left; width:100%; height:auto; border:0px; margin:0px; padding:0px; line-height:20px;}


.pz001{ position:relative; width:996px; height:300px; border:0px; margin:0px auto; padding:0px;}
.pz001 a img{width:996px; height:300px; border:0px; }
.pz002{ position:relative; width:996px; height:140px; border:0px; margin:20px auto; padding:0px;}
.pz002 a img{width:996px; height:140px; border:0px; }

.pz003{ position:relative; width:996px; height:auto; border:0px; margin:0px auto; padding:0px; }
.pz003001{ position:relative; float:left; width:470px; height:370px; border:0px; margin:0px;  padding:0px; }
.pz003001 a img{ width:470px; height:370px; border:0px; margin:0px; padding:0px; }

.pz003002{ position:relative; float:right; width:460px; height:350px; border:0px; margin:0px;  padding:10px 20px; background-color:#f4f4f4;}
.pz003002text001{  position:relative; float:left;width:460px; height:30px; line-height:30px; border:0px; margin:0px; padding:0px;font-family:"Arial"; font-size:22px; }
.pz003002text002{  position:relative; float:left;width:460px; height:20px; line-height:20px; border:0px; margin:0px; padding:0px;font-family:"΢���ź�"; font-size:16px; font-weight:bold;}
.pz003002text003{ position:relative; float:left;width:460px; height:20px; line-height:20px; border:0px; margin:0px; margin-bottom:20px; padding:0px;font-size:12px; }
.pz003002text004{ position:relative; float:left;width:460px; height:20px; line-height:20px; border:0px; margin:0px; padding:0px;font-size:12px; }
.pz003002text004 ul{ width:460px; height:200px;  border:0px; margin:0px; padding:0px;}
.pz003002text004 ul li{ position:relative; float:left; width:440px; line-height:16px; border:0px; margin:0px; padding:0px; padding-left:20px; list-style:none; background-image:url(../images/dot.jpg); background-position:10px 5px; background-repeat:no-repeat;}
.pz003002text004 ul li.dq{ position:relative; float:left; width:460px; line-height:16px; border:0px; margin:0px; padding:0px; list-style:none; background-image:none;}

.pz004{ position:relative; float: left; width:100%; height:150px; border:0px; margin:20px auto; padding:0px; }
.pz004text001{  position:relative;width:996px; height:30px; line-height:30px; border:0px; margin:0px auto; padding:0px;font-family:"Arial"; font-size:22px; }
.pz004text002{  position:relative;width:996px; height:30px; line-height:30px; border:0px; margin:0px auto; padding:0px;font-family:"΢���ź�"; font-size:16px; font-weight:bold;}
.pz004photo{ position:relative; width:996px; height:90px; border:0px; margin:0px auto; padding:0px;}

.pz005{ position:relative; float: left; width:100%; height:auto; border:0px; margin:0px auto 20px auto; padding:0px; }
.pz005text{ position:relative; width:956px; height:auto; border:0px; margin:0px auto;  padding:20px; background-color:#f4f4f4;}
.pz005text001{  position:relative;width:100%; height:30px; line-height:30px; border:0px; margin:0px; padding:0px; font-size:16px; font-weight:bold;}
.pz005text002{  position:relative;width:100%; height:auto; line-height:20px; border:0px; margin:0px; padding:0px;font-size:12px;}

.pz006{ position:relative; width:996px; height:auto; border:0px; margin:0px auto ;}
.pz006001{ position:relative; float:left; width:460px; height:350px; border:0px; margin:0px;  padding:10px 20px; background-color:#f4f4f4;}
.pz006001text001{  position:relative;width:100%; height:30px; line-height:30px; border:0px; margin:0px; padding:0px; font-size:16px; font-weight:bold;}
.pz006001text002{  position:relative;width:100%; height:auto; line-height:20px; border:0px; margin:0px; padding:0px;font-size:12px;}

.pz006002{ position:relative; float:right; width:470px; height:370px; border:0px; margin:0px;  padding:0px; }
.pz006002 a img{ width:470px; height:370px; border:0px; margin:0px; padding:0px; }

.pz007{ position:relative; float:left; width:100%; height:auto; border:0px; margin:20px auto;}
.pz007text{ position:relative; width:996px; height:30px; line-height:30px; border:0px; margin:0px auto;  padding:0px;font-family:"΢���ź�"; font-size:16px; font-weight:bold;}

.pz008{ position:relative; float:left; width:100%; height:auto; border:0px; margin:0px auto 20px auto;}
.pz008area{ position:relative; width:996px; height:auto; border:0px; margin:0px auto;}
.pz008001{ position:relative; float:left; width:760px; height:auto; border:0px; margin:0px; padding:20px; background-color:#f4f4f4;}
.pz008001left{ position:relative; float:left; width:460px; height:auto; border:0px; margin:0px; padding:0px;}
.pz008001right{ position:relative; float:right; width:100px; height:auto; border:0px; margin:0px; padding:0px;}

.pzanniu{ position:relative; float:left; width:60px; height:60px; line-height:60px; border:0px; margin:5px 0px 5px 0px; padding:0px; font-size:14px; background-color:#666666; text-align:center; display:block;}
.pzanniu a{ width:60px; height:60px; line-height:60px; border:0px; margin:0px; padding:0px; font-size:14px; background-color:#666666;display:block; color:#FFFFFF;}
.pz008002{ position:relative; float:right; width:140px; height:auto; border:0px; margin:0px; padding:0px;}
